/* calendar styles */
.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 1000;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */

.calendar tr th, .calendar tr td {
    border-radius: 2px;
    background-color: #f8f8f8;
    color: #495258;
    border: 1px solid #5c676f;
    padding: 5px;
    border-spacing: 0px;
    border-collapse: collapse;
}
.calendar table {
    margin: 0 auto;
}
table.calendarPicker {
    align-content: center;
    text-align:center;
    margin: 0 auto;
}
.calendarDateCol {
    width: 14.25%;
}